当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问谁用过slickedit plugin 9 for linux
帖子发表于 : 2006-04-12 11:18 

注册: 2006-04-12 10:57
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我在winXP下使用eclipse3.12+cdt3.02+slickedit plugin 9.06做的程序现在想移到linux下,可在配置时好的环境下无法启动slickedit的插件。在ubuntu中的配置仍为eclipse3.12+cdt3.02+slickedit plugin 9.06,eclipse启动后已经正常识别slickedit并加载其相关菜单,但却无法开启slickedit的任何部件窗口,终端错误提示如:
Could not create action delegate for id: com.slickedit.eclipse.actions.AboutAction
Reason:
Plug-in com.slickedit.eclipse.plugin was unable to load class com.slickedit.eclipse.actions.tools.AboutAction.“
此类
我试了gij和sun_j2re1.5都不行。哪位高手能帮我搞定这个问题,谢谢


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译